interface ModuleHeaderBackgroundProps {
  className?: string;
}

export default function ModuleHeaderBackground({ className }: ModuleHeaderBackgroundProps) {
  return <div className={className} data-name="头部" />;
}